Subject: Re: [i2rs] [RTG-DIR] RtgDir Early review: draft-ietf-i2rs-yang-l3-topology

From: "Susan Hares" <[email-masked]>
Date: Wed, 15 Nov 2017 01:05:48 -0500

Matt:

Your delightful review in July 19th, 2017 went unanswered.  As the shepherd,
I apologize for the delay in responding to you.  Thank you for the
complements for your draft.  

Great minds think alike.   Originally, this draft had ISIS, OSPF, and none
of your "useless" descriptions.   It is satisfying that great-minds in the
RTG-DIR Think alike.   I helps me know I'm not crazy. 

Great minds think alike in the OPS area, but they do not think like RTG-DIR
people.   The changes in this document are due to the recommendations by
Yang Doctors and NETMOD to add things that are expected by OPS-DIR.   So. in
the interest of inter-Area harmony, I2RS compromised and added the
information.   

Sue Hares